title: C4C Custom Role FinOps
description: Custom role with permissions for Cross4FinOps service.
stage: ALPHA
includedPermissions:
- iam.roles.get
- pubsub.subscriptions.getIamPolicy
- pubsub.topics.getIamPolicy
- resourcemanager.projects.getIamPolicy
- storage.buckets.getIamPolicy
- storage.buckets.update
- compute.instances.update
- compute.instances.setLabels
- storage.buckets.setIamPolicy